.super {
    font-weight: 100 !important;
    font-size: 60px !important;
    line-height: 1 !important;
    margin-bottom: 0 !important;
    font-family: Lato, sans-serif !important;
}

video {
    width: 100%;
    height: auto;
    object-fit: cover;
    display: block;
    pointer-events: none;
    /* Disable interaction with the video */
    transition: opacity 0.5s ease-in-out;
}

.type1 {
    position: relative;
    display: inline-block;
    height: 10rem !important;
}

.type1::after {
    content: "AHORA";
    position: absolute;
    top: 25%;
    left: 45%;
    transform: translateY(150px);
    font-size: 2rem;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.5s ease-in-out;
}

.type1::before {
    content: "Cotiza con nosotros";
    position: absolute;
    /* Posicionamiento absoluto para alinearlo correctamente */
    top: 25%;
    left: 40%;
    transform: translateY(0px) scale(1.2);
    font-size: 2.2rem;
    /* font-weight: 600; */
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.5s ease-in-out;
}

.type1:hover::after {
    transform: translateY(0) scale(1.2);
}

.type1:hover::before {
    transform: translateY(-150px) scale(0) rotate(120deg);
}

.img-cotizacion {
    position: absolute;
    left: 15%;
    top: -10%;
}

.menu-footer {

    list-style-type: none;
}

.whatsapp-button {
    position: fixed;
    bottom: 100px;
    right: 20px;
    background-color: #25D366;
    /* Color verde de WhatsApp */
    border-radius: 50%;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    cursor: pointer;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    transition: background-color 0.3s ease;
    z-index: 100;
}

.d_ {
    position: relative;
}

.d_::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
    background-color: var(--bs-border-color-translucent)
}

@media (max-width: 767.98px) {
    .d_::after {
        top: auto;
        right: auto;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 1px;
    }
}

.whatsapp-button:hover {
    background-color: #128C7E;
    transform: scale(1.1);
}

.whatsapp-button img {
    width: 40px;
    height: auto;
}

.options-container {
    position: fixed;
    bottom: 190px;
    right: 20px;
    display: none;
    flex-direction: column;
    gap: 10px;
    z-index: 99;
}

.option {
    background-color: #25d366;
    color: white;
    padding: 10px 20px;
    border-radius: 20px;
    text-decoration: none;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    transition: background-color 0.3s;
    opacity: 0;
    transform: translateY(20px);
    animation-fill-mode: forwards;
}

.option:hover {
    background-color: #20bf55;
}

.option.show {
    animation: slideIn 0.3s forwards;
}

.option.hide {
    animation: slideOut 0.3s forwards;
}

@keyframes slideIn {
    from {
        opacity: 0;
        transform: translateY(20px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes slideOut {
    from {
        opacity: 1;
        transform: translateY(0);
    }

    to {
        opacity: 0;
        transform: translateY(20px);
    }
}

.btn-cotiza {
    display: inline-block !important;
    width: 100% !important;
    padding: 10px 20px !important;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff !important;
    background-color: #de6262 !important;
    border: none;
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    transition: background-color 0.3s, transform 0.3s !important;
}

#foo-2 {
    position: relative
}

@media (min-width: 48em) {

    #foo-2:before,
    #foo-2:after {
        background-color: #971010;
        content: "";
        height: 100px;
        position: absolute;
        top: -5px;
        width: 1px
    }

    #foo-2:before {
        left: -30px;
    }

    #foo-2:after {
        right: 10px
    }


}

@media (max-width: 600px) {
    .whatsapp-button {
        width: 50px;
        height: 50px;
        padding: 5px;
    }

    .whatsapp-button img {
        width: 30px;
        /* Tamaño reducido para dispositivos móviles */
    }
}


@media (max-width: 1300px) {
    .img-cotizacion {
        display: none;
    }
    .type1::before{
        left: 15%;
    }
    .type1::after{
        left: 37%;
    }
}